package com.sky.ioc.service.notice;

import com.sky.ioc.entity.domain.notice.Feedback;
import com.sky.ioc.entity.params.notice.FeedBackParam;
import com.sky.ioc.entity.params.notice.NoticeParam;
import com.sky.ioc.tool.ReturnMsg;

import java.util.List;

public interface FeedBackService {

    ReturnMsg listPage(FeedBackParam feedBackParam);


    ReturnMsg readFeedBack(List<Integer> ids);

    ReturnMsg delFeedBack(List<Integer> ids);

    ReturnMsg getFeedBack(Integer id);

    ReturnMsg addFeedBack(Feedback feedback,String token);
}
